<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>APP_DIAG1</name>
			<!-- 0x4101 -->
			<code>16641</code>
			<desc-ru>Группа 1 диагностических событий</desc-ru>
			<desc-en>Group 1 diagnostic events</desc-en>
		</event>
	</events>
	<modulesData>
		<!--R500S_AI_04_841-->
		<module id="5696"/>
		<!--R500S_AI_04_861-->
		<module id="7744"/>
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="4"/>
				<isEnum enumName="Ai_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="6784"/>
		<!--R500S_AI_08_851-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="8"/>
				<isEnum enumName="Ai_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="10368"/>
		<!--R500S_AI_08_881-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="8"/>
				<isEnum enumName="Ai08_881_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="35696"/>
		<!--R500S_AO_04_831-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="4"/>
				<isEnum enumName="Ao_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="25344"/>
		<!--R500S_DI_16_831-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="16"/>
				<isEnum enumName="Di16_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="34"/>
		<!--R500S_DI_28_811-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="28"/>
				<isEnum enumName="Di28_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="46208"/> <!--R500S_DO_08_821-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="8"/>
				<isEnum enumName="Do08_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
	<modulesData>
		<module id="49920"/> <!--R500S_DO_16_811-->
		<data>
			<field>
				<name>ChDiag</name>
				<desc-ru>Диагностика каналов</desc-ru>
				<desc-en>Channel diagnostics</desc-en>
				<type>byte</type>
				<isArray length="16"/>
				<isEnum enumName="Do16_Diag1_Enum"/>
			</field>
		</data>
	</modulesData>
</LogType>